adapters:
  connectad:
    endpoint: http://bidder.connectad.io/API?src=pbs
    meta-info:
      maintainer-email: support@connectad.io
      app-media-types:
        - banner
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 138
    usersync:
      cookie-family-name: connectad
      iframe:
        url: https://cdn.connectad.io/connectmyusers.php?gdpr={{gdpr}}&consent={{gdpr_consent}}&us_privacy={{us_privacy}}&cb={{redirect_url}}
        support-cors: false
